/*** RESPONSIVE CSS ***/
@media only screen (min-width :1025px){}

@media only screen and (min-width:950px) and (max-width: 991px){
.nav ul li a{font-size:15px; padding:0 30px;}
.col{width:31%;}
}
@media only screen and (min-width:918px) and (max-width: 949px){
.nav ul li a{font-size:15px; padding:0 28px;}
.col{width:31%;}
}

@media only screen and (min-width:882px) and (max-width: 917px){
.nav ul li a{font-size:15px; padding:0 25px;}
.col{width:30%;}
}

@media only screen and (min-width:845px) and (max-width: 881px){
.nav ul li a{font-size:15px; padding:0 22px;}
.col{width:30%;}
}

@media only screen and (min-width:823px) and (max-width: 844px){
.nav ul li a{font-size:15px; padding:0 20px;}
.col{width:29%;}
}

@media only screen and (min-width:800px) and (max-width: 822px){
.nav ul li a{font-size:15px; padding:0 16px;}
.col{width:28%;}
}

@media only screen and (min-width:768px) and (max-width:799px){
.nav ul li a{font-size:15px; padding:0 14px;}
.col{width:30%;}
}

/* -----------Tablet View----------- */
@media only screen and (max-width: 1024px) and (min-width: 768px){
.header{padding:25px 0px;}
.logo{margin:0px 0px 0px; width:45%;}
.logo a{}
.logo a img{width:100%;}
.header-info{width:50%;}
.bookBtn{padding:10px 20px;margin-right:10px;}
.nav ul{}
.initial{width:35%;}
.findmap{height:auto; padding-left:10px; width:59%;}
.findmap img{width:100%;}

.marright20{margin-right:18px;}
h4{font-size:25px;line-height:45px;}
.para03 img{width:100%;}
.testimonials-list .para03 img{width:auto;}
.footer-nav{}
.footer ul li{
    padding-right: 10px;
}
.footer ul li a{
    font-size: 11px;
}
.footer-nav ul li{padding:0px 6px;}
.footer-nav ul li a{font-size:12px;}
.footerphone span{
    font-size: 12px;
}
.shadowline img{width:100%}
.footerphone{line-height:20px; width: 12%;font-size: 12px;}
.footeremail span{font-size:12px;}
.footeremail, .footeremail a{line-height:20px; width:42%;font-size: 12px;}
.dBtn{display:inline-block; margin-top:1%; width:17%;}
.dBtn img{width:100%;}
.sm{
    width: 20%;
}
.sm img{width: 25px;}
.paymentMethod{margin-right: 10px;}
.paymentMethod img{width:100%;}
.topPageIng{margin:0 auto; width:95%;}
.contents{margin:0 auto; width:95%;}
.bottomContents{margin:0 auto; width:95%;}
.footer{margin:0 auto; width: 98%;}
.footercontents{margin-top:0;}
/** INNER PAGE **/
.inpageWrapper{margin:0 auto; width:95%;}
.leftSec{width:50%;}
.rightSec{width:42%;}
.wideBtn{}
.wideBtn img{float:none; padding-bottom:15px;}
.top_heading .btn{float:none;}
}

/* All your smartphone rules go inside here */
@media only screen and (min-width:320px) and (max-width:767px){
.header{padding:15px 0;}
.logo{float:none; margin:5px auto; width:100%;}
.logo a{}
.logo a img{width:100%;}
.header-info{float:none; height:auto; padding-top:0px; max-width:100%;}
.bookBtn{font-size:14px; padding:10px 5px;margin-right: 5px;}
	.reviewBtn, .testBtn {float:left; margin-top:5px}
.contact{width:44%; height:auto;}
.phone{font-size:18px; float:none;}
.phone_icon{background-position:8px 6px; background-size:100% auto; width:15%;}
.nav ul{}
.nav ul li{}
.initial{float:none; margin:0 auto; width:90%;}
.findmap{float:none; height:auto; margin:0 auto; width:90%;}
.findmap img{width:100%;}
h2{font-size:30px; line-height:34px; margin:0 auto; width:90%;}
.para03{margin:0px auto 20px; width:90%;}
.para04{margin:0 auto; padding:10px 0; width:90%;}
.para02{margin:0 auto; width:90%;}
.bottomContents{margin:0 auto; width:90%;}
.col{float:none; margin:0 auto; width:100%;}
.para03 img{width:100%;}
.headding01{margin-top:15px;}
.testimonials-list .para03 img{width:auto;}
.mini-enquiry{/*height:auto;*/ margin:15px auto 15px auto; padding:0; width:100%;}
.widget-book-lesson{padding:0; margin:0 auto; width:80%;}
.txtbox{width:94%;}
.widget-book-lesson li{background:none;}
.mini-enquiry h4{margin:0 auto; width:80%;}
.mini-lessonbook select{padding:0; width:98%;}
.footer{margin:0 auto; width:90%;}
.footer-nav{float:none; width:70%;}
.footer ul{float:none; width:100%;}
.footer ul li{display:block;}
.footer-nav li{float:none; padding:0 0;}
.paddleft{padding-left:0px !important;}
.sm{float:none; width:100%; margin:10px 0;}
.sm a{}
.footerphone{float:none; width:100%;}
.footeremail{float:none; width:100%;}
.dBtn{display:block; float:none;}
.paymentMethod{float:none;}
.footercontents{margin-top:0;}
.ftrLast{}
/** INNER PAGE **/
.inpageWrapper{margin:0 auto; width:90%;}
.leftSec{float:none; width:100%;}
.rightSec{float:none; max-width:100%; width:100%;}
.wideBtn{}
.wideBtn img{float:none; padding-bottom:15px; width:100%;}
.top_heading .btn{float:none;}
.teamComm .insQuali{display:block; width:100%;}
.shadowline{}
.shadowline img{width:100%;}
.hrlineNew{width:100%;}
.footeremail a{font-size:13px;}
.hrline01{margin-bottom:15px; width:100%;}
.top_heading p{margin-bottom:15px;}
.Contactform h4{font-size:25px; line-height:18px; padding-bottom:10px;}
#btxt{font-size:12px;}
#btxt a{font-size:11px;}
.packageinput li input {width:42%;}
.textarea04{border:1px solid #C4C4C4; border-radius:4px; padding-left:10px; width:95%;background-color: #FFFFFF;
  background-image: none;}
.cdetails{width:100%;}
#minibooksend{margin: 0px 20px 0px 10px;}
.coursediv .booknowbt{display: inline-block;margin-left: 0 !important;padding-top: 5px;}
.commonP{padding-top:15px;} 
}
